image_width: 2448
image_height: 2048
camera_name: sensor/camera/marveye/left
camera_matrix:
  rows: 3
  cols: 3
  data: [2383.17865, 0, 1229.17543, 0, 2396.15282, 1098.53995, 0, 0, 1]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.16416, 0.10279, 0.00354, 0.0003300000000000001, -0.005900000000000001]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1, 0, 0, 0, 1, 0, 0, 0, 1]
projection_matrix:
  rows: 3
  cols: 4
  data: [2383.17865, 0, 1229.17543, 0, 0, 2396.15282, 1098.53995, 0, 0, 0, 1, 0]
binning_x: 0
binning_y: 0
roi:
  x_offset: 0
  y_offset: 0
  height: 0
  width: 0
  do_rectify: false